/* ============================================================== */
/* ========================= General Elements =================== */
/* ============================================================== */

li{
    list-style:none;
}
ul{
    padding:0;
}
label{
	margin: 5px 0;
}
a:hover {
    text-decoration:none;
}
/*.site-width {
	padding:0;
 	margin-left:auto;
 	margin-right:auto;
 	max-width:1140px;
 }
.text-content-width{
	padding:0 20px;
 	margin-left:auto;
 	margin-right:auto;
 	max-width:1040px;
}*/
.no-padding{
	padding: 0;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
.margin20 {
	margin:20px 0;
}
.margin40 {
	margin:40px 0;
}
.margin60 {
	margin:60px 0;
}
.margin100 {
	margin:100px 0;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-40 {
	margin-top:40px;
}
.margin-top-60 {
	margin-top:60px;
}
.padding20 {
	padding-top:20px;
	padding-bottom:20px
}
.padding40 {
	padding-top:40px;
	padding-bottom:40px;
}
.padding60 {
	padding:60px 0;
}
.padding100 {
	padding:100px 0;
}
.padding0{
	padding: 0;
}
.padding-left-0{
	padding-left: 0;
}
.gray-d2-c  {color:#222;}
.gray-d-c   {color:#333;}
.gray-c     {color:#555;}
.gray-l-c   {color:#777;}
.gray-l2-c  {color:#eee;}

.gray-d2-bg  {background-color:#222;}
.gray-d-bg   {background-color:#333;}
.gray-bg     {background-color:#555;}
.gray-l-bg   {background-color:#777;}
.gray-l2-bg  {background-color:#eee;}

.gray-d2-bc  {border-color:#222;}
.gray-d-bc   {border-color:#333;}
.gray-bc     {border-color:#555;}
.gray-l-bc   {border-color:#777;}
.gray-l2-bc  {border-color:#eee !important;}

/* ============================================================== */
/* ========================= MobileMenu  CSS ================= */
/* ============================================================== */

.menuwrap {
    margin-left: 0;
    min-height: 40px;
    padding: 10px 10px 10px 0;
    position: fixed;
    width: 100%;
    z-index: 998;
}
.menuwrap .logo-wrapper {
    margin:18px 0 0 46px;
}
.nav-trigger:checked ~ .menuwrap {
    height:100%
}
.navigation {
    bottom:0;
    height:100%;
    list-style:outside none none;
    overflow:scroll;
    position:fixed;
    right:0;
    top:70px;
    width:100%;
    z-index:998
}
.nav-item {
    width:200px;
    border-top:1px solid #111;
    border-bottom:1px solid #000
}
.nav-item a {
    display:block;
    padding:1em;
    background:linear-gradient(135deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    color:#fff;
    font-size:1.2em;
    text-decoration:none;
    transition:color 0.2s, background .5s
}
.nav-item a:hover {
    color:#c74438;
    background:linear-gradient(135deg, rgba(0, 0, 0, 0) 0%, rgba(75, 20, 20, 0.65) 100%)
}
.nav-trigger {
    position:absolute;
    clip:rect(0,0,0,0)
}
label[for="nav-trigger"]::before {
    content: "";
    font-family: FontAwesome;
    font-size: 24px;
}
label[for="nav-trigger"] {
    position:fixed;
    right:20px;
    top:20px;
    z-index:998;
    cursor:pointer;
    width:32px;
    height:32px;
    background-repeat:no-repeat;

    background-size:contain
}
.nav-trigger:checked ~ .navigation {
    height:auto;
    display:block;*display:block;
}
.nav-trigger + label {
    transition:left .2s
}
.navigation li a {
    display:block;
    padding:10px 30px;
    border-bottom:1px solid #999
}
.navigation .innerul .innerrow .innerul a {
    display:block;
    padding-left:70px
}
.navigation .innerrow .innerul a {
    padding-left:50px
}
.innerul {
    display:none
}
.nav-trigger-arr:checked + label {
    right:15px
}
.nav-trigger-arr + label {
    transition:left .2s
}

/* =========================================================  */
/* =================== Menu CSS=============================  */
/* =========================================================  */

header {
    /*background:url('../images/headerbg.png');*/
    height:188px;
    position:relative;
}
header .header-logo {
    position:absolute;
    z-index:9991;
    margin-left:-50px;
}
header .text-logo {
    margin:38px 0 0 0;
}
header .text-logo img {
    position:relative;
    left:-50px;
}
header .navbar {
    position:absolute;
    bottom:-17px;
    background:transparent;
    border:0;
    width:100%;
}
header .navbar .row {
    margin:0 !important;
}
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}
.yamm .container {
    position: static;
}
.yamm .dropdown .dropdown-menu a{
    padding: 5px 30px;
    display: block;
}
.yamm .dropdown .dropdown-menu {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.175);
    box-shadow: 0 1px 2px rgba(0,0,0,.175);
    border-radius:0;
    padding:0;
    height:370px;
}
.yamm .container .dropdown-menu {
    left: 0;
    text-align: center;
    width: 100%;
}
.yamm .dropdown-menu > li {
    display: inline-block;
}

.yamm .dropdown .dropdown-menu .menubox1 .custom-wrap h5 {
    text-align:left;
    color:#d1d1d1;
    text-transform: uppercase;
}
.yamm .dropdown .dropdown-menu .menubox1 li.level-2 a {
    text-align:left;
}
.yamm .yamm-content {
    padding: 20px 30px;
}
/*.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
}*/
.yamm .open .haschildLi:hover .dropdown-menu{display:block;}
.level-2:hover .dropdown-menu{display:block;}
.level-2 .no-padding{display:none!important;}
.level-2 .dropdown-menu {
    left: 81% !important;
    top: -2px;
    height:100%;
    box-shadow:none !important;
    border:0;
    background:transparent !important;
    padding:0;

}
.level-2 .dropdown-menu.dropdown-menu2 {
    width:270px;
}
.level-2 .custom-wrap{border:none; width:100%;}
.level-2 .col-sm-6,.level-2 .col-sm-5 {width:100%;}
.ul-1 li:first-child{margin-left:136px;}

.nav h5{
    padding-top: 50px;
    padding-left: 30px;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}
.yamm .navbar-nav{
    height: 50px;
}
.yamm .navbar-nav > li > a{
    padding: 14px;
    position: relative;
    top: 4px;
    background: transparent;
    color: #5F5E60;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.yamm .navbar-nav > li > a:hover, .yamm .navbar-nav > li > a:active, li.level-2 a:hover, li.level-3 a:hover{
    background: transparent;
    color: #F58922;
}
li.level-2 a, li.level-3 a{
    font-family: Arial MT,sans-serif;
    font-size: 12px;
    color: #898989;
    letter-spacing: 0;
}
.level-1 a{
    font-family: IowanOldSt BT,serif;
    font-size: 15px;
    color: #5F5E60;
    letter-spacing: 0;}


.haschild:after{
    content: "\f0da";
    font: normal normal normal 14px/1 FontAwesome;
    position: relative;
    right: -2px;
}
.haschild:hover{
    color: #F58922 !important;
}
.yamm .open .haschildLi .dropdown-menu{
    left: 50% !important;
    position:relative;
    top: 38px;
    height: 100%;
    box-shadow: none;
    border-right: 1px solid #eee;
}
.yamm .open .haschildLi .dropdown-menu .col-sm-6:first-child{
    width: 100%;
}

.yamm .open .haschildLi .dropdown-menu .col-sm-6:last-child{
    display: none;
}
.yamm .open .haschildLi .dropdown-menu .col-sm-6 li{
    width: 100%;
    border: 0;
}
.haschild:hover .haschildLi .dropdown-menu{
    display: block !important;
}
.menu-service-wrap {
    border-right: 1px solid #eee;
    height:253px;
}
.menu-service-wrap h3{
    margin: 0;
    font-size: 22px;
    padding: 10px;
}
.menu-service-wrap a:before{
    content: "\f0da";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
}
.custom-service-menu {
    position:relative;
    min-height:370px;
}
.custom-service-menu {
    text-align:left;
}
.custom-service-menu h5 {
    color:#d1d1d1;
    text-transform:uppercase;
    padding-top:50px;
    padding-left:12px;
    font-size:14px;
}
.custom-service-menu h6{
    padding-left:10px;
    font-family: 'Georgia','Times',serif;
    font-size:20px;
    color:#252525;
    letter-spacing:1px;
    margin:16px 0 10px 0;
}
.menu-services {
    margin-top:40px;
}
.menu-services .inner {
    height:100%;
}
.custom-wrap{
    min-height: 370px;
    display: inline-block;
    width: 50%;
    border-right: 1px solid #eee;
}
.custom-wrap h5 {
    margin-bottom:30px;
}
.menu-service-wrap a{
    padding: 0 10px 10px !important;
    color: #ccc !important;
    font-family:sans-serif;
    font-size:12px;
}
.custom-sub-menu{
    height: 186px;
}
.custom-service-menu{
    border-left: 1px solid #eee;
}
/* .yamm .navbar-nav > li > a .caret{
	display: none;
} */

@media (min-width: 979px) and (max-width: 1200px){
    .yamm .ul-1 > li > a {
        font-size: 12px;
        padding:14px 11px;
    }
    .level-2 .dropdown-menu {
        left: 85% !important;
    }
    .custom-wrap {
        padding:0;
    }
}



/* ============================================================== */
/* ========================= Footer CSS ========================= */
/* ============================================================== */

.footer-bottom-img img{
	width: 100%;
}
.footer-menu{
	background-color: #FED700;
}
.copyright{
border-top:1px solid;
overflow:hidden;
}

.footer-info h3{
	margin: 40px 0;
	}

.footer-info p{
	color:#9c9ea5;
	}
.footer-info{
	padding-bottom: 15px;
}
.comp-info{
	color:#9c9ea5;
	}
.footer-email{
	padding:0 !important;
	}
.footer-input{
	margin: 20px 0 30px;
	border-radius:5px ;
    border: 0;
    box-shadow: none;
	background: #fde4a0;
	height: 45px;
}
.footer-input:focus{
	border-color:#9c9ea5;
	box-shadow:none;
	}
.footer-subscribe-btn{
	padding: 9px !important;
    margin: 20px 0 60px !important;
    font-size: 12px !important;
    color:#fff;
    background: #f58922 !important;
    border:0;
    border-radius: 5px !important;
    box-shadow: 0 3px 0 #d4761d, 0 0 0 transparent;
    height: 36px;
	position: absolute;
    top: 3px;
    right: 3px;
	font-weight: bold;
}
.footer-subscribe-btn:hover{
	background: #f58922 !important;
	opacity: 0.8;
}
.links{
	display:inline-block;
	}
.footer-quick-links, .about-us-footer-links , .footer-info {
    font-size: 14px;
    padding-top: 75px;
    padding-bottom: 40px;
}
.footer-social-section{
    padding:75px 70px 0 40px;
}
.footer-quick-links h3, .footer-social-section h3, .about-us-footer-links h3, .footer-info h3{
    margin: 0;
    padding-top: 0;
    padding-bottom: 24px;
    color: #555555;
    font-size: 20px;
}
.footer-quick-links a, .about-us-footer-links a, .footer-info a{
    color: #AE9929;
    margin-bottom: 10px;
    display: block;
}
.footer-quick-links a:hover , .about-us-footer-links a:hover, .footer-info a:hover{
    color: #444;
}
.footer-social-links a{
    font-size: 32px;
    padding-right: 15px;
    color: #555555;
}
.subscribe-title{
    padding-top: 25px !important;
}
.subscribe-text{
    font-size: 14px;
}

/* ============================================================== */
/* ========================= Header CSS ========================= */
/* ============================================================== */

#topnav li{
        display:block;
        border-bottom:1px solid #9c9ea5;
	padding: 15px 0;
}
#topnav li.first{
        padding-top:0 !important;
}
#topnav li.last{
        border-bottom:0 !important;
}

.customer-care{
	display: table;
    float: right;
    clear: both;
    margin-top: 32px;
}
.phone-icon, .customer-care-info{
	display: table-cell;
	vertical-align: middle;
}
.phone-icon .fa-phone{
	color: #CD0000;
    font-size: 22px;
    border: 1px solid #CD0000;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding-top: 8px;
    margin-bottom:0;
    text-align: center;
}
.customer-care-info p{
	color: #585858;
    font-size: 14px;
    font-weight: bold;
	margin-bottom: 0;
    margin-left: 15px;
}
.header-top-social-links{
	float: right;
    font-size: 20px;
    padding-top:5px;
}
.header-top-social-links a{
	color: #CD0000;
	padding-left: 15px;
} 
.header-top-social-links .fa-google-plus{
	background: #CD0000;
    color: #fff;
    font-size: 14px;
    padding: 4px;
    border-radius: 50%;
	position: relative;
    top: -2px;
}

/* ============================================================== */
/* ========================= Home Slider CSS ================= */
/* ============================================================== */
#home-slider {
    height:550px;
    overflow-y:hidden;
    position:relative;
    z-index: 10;
}

#home-slider .slick-slider img {
    opacity: 0;
    position: absolute;
}
#home-slider .slick-slider.slick-initialized img {
    opacity: 1;
    position: relative;
}

/* Slider */
#home-slider .slick-slider {
    position: relative;
    width: 100%;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
#home-slider .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#home-slider .slick-list:focus {
    outline: none;
}
#home-slider .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
#home-slider .slick-slider .slick-track,
#home-slider .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#home-slider .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: inline-block;
    max-height: 731px;
    overflow: hidden;
}
#home-slider .slick-track:before,
#home-slider .slick-track:after {
    display: table;
    content: '';
}
#home-slider .slick-track:after {
    clear: both;
}
#home-slider .slick-loading .slick-track {
    visibility: hidden;
}
#home-slider .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    width: 100%;
}
#home-slider [dir='rtl'] .slick-slide {
    float: right;
}
#home-slider .slick-slide img {
    display: block;
    height: 550px;
    width:auto;
}
#home-slider .slick-slide.slick-loading img {
    display: none;
}
#home-slider .slick-slide.dragging img {
    pointer-events: none;
}
#home-slider .slick-initialized .slick-slide {
    display: block;
}
#home-slider .slick-loading .slick-slide {
    visibility: hidden;
}
#home-slider .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
#home-slider .slick-arrow.slick-hidden {
    display: none;
}
/* Slider */
#home-slider .slick-loading .slick-list {
    /*background: #fff url('./ajax-loader.gif') center center no-repeat;*/
}
/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 275px;
    display: block;
    width: 48px;
    height: 48px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}
.slick-prev:before,
.slick-next:before {
    font-family: 'FontAwesome';
    font-size: 48px;
    font-weight: bold;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: opacity 0.25s;
}
.slick-prev {
    left: 0;
    z-index: 1;
}
[dir='rtl'] .slick-prev {
    right: 0;
    left: auto;
}
.slick-prev:before {
    content: '\f104';
}

[dir='rtl'] .slick-prev:before {
    content: '\f105';
}
.slick-next {
    right: 0;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: 0;
}
.slick-next:before {
    content: '\f105';
}
[dir='rtl'] .slick-next:before {
    content: '\f104';
}
/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots {
    position: absolute;
    bottom: 16px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 8px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 16px;
    height: 16px;
    padding: 8px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'FontAwesome';
    font-size: 10px;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    content: '\f111';
    text-align: center;
    opacity: .25;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: opacity 0.25s;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: white;
}

.form-container {
    height: 320px;
}

/* Home-flight-search-form */
/*.home-form-container {
    width: 300px;
    position: absolute;
    top: 60px;
    left: 50px;
    font-family: 'Gisha';
}*/

/*@media (max-width: 450px) {
    .home-form-container {
        width: 90%;
        top: 40px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
}*/

.home-form-nav {
    width: 100%;
    height: 77px;
    background-color: #FF7B00;
    border-radius: 2px;
}

.home-form-nav > ul {
    display: flex;
    justify-content: space-between;
    padding: 5px 25% 0 25%;
}

.home-form-nav > ul > li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 6px;
    background: transparent;
    color: gray;
}
.home-form-nav > ul > li.active {
    background: rgb(237, 145, 75);
    color: #ffffff;
}

.home-form {
    width: 90%;
    background: #fff;
    margin: -25px auto 0 auto;
    border-radius: 2px;
    box-sizing: border-box;
    padding: 10px 20px;
}

.home-form-tabs > ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.home-form-tabs > ul > li {
	font-size: 12px;
	border-bottom: 2px solid transparent;
}
.home-form-tabs > ul > li.ui-tabs-active {
	border-bottom: 2px solid #ff7b00;
}
.home-form-tabs > ul > li > a {
	text-decoration: none;
	color: gray;
}
.home-form-tabs > ul > li.ui-tabs-active > a {
	text-decoration: none;
	color: #ff7b00;
}

.flight-types {
	display: flex;
	width: 80%;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 4px;
	border: 1px solid #ff7b00;
	overflow: hidden;
}

.flight-type {
	flex: 1;
	font-size: 14px;
	color: #ff7b00;
	border: none;
	background: transparent;
	outline: none;
}
.flight-type:first-child {
	border-right: 1px solid #ff7b00;
}
.flight-type.active {
	color: #ffffff;
	background: #ff7b00;
}

@media (min-width: 1200px) {
    #main-slider .slick-slide img {
        width:100%;
        height:auto;
    }
}
/*@media (min-width: 1920px) {
    #main-slider .slick-slide img {
        width:100%;
        height:auto;
    }
}*/
@media (max-width: 979px){
    #menu-spacer {
        margin-top:85px;
    }
}
/* ============================================================== */
/* ========================= Fare Promotion CSS ================= */
/* ============================================================== */

.section-title:before {
    content: "";
    display: block;
    margin: 0 auto 20px;
    height: 3px;
    width: 60px;
    background-color: #CD0000;
}

#promotion-slider {
    padding:0;
    display: none;
}
/* Slider*/
#promotion-slider .slick-track {
    padding-bottom:30px;
}
#promotion-slider .slick-prev:before,
#promotion-slider .slick-next:before {
    color:#ccc;
    top:45%;
}
#promotion-slider .slick-prev {
    left: -50px;
}
#promotion-slider [dir='rtl'] .slick-prev {
    right: 50px;
    left: auto;
}
#promotion-slider .slick-next {
    right: -50px;
}
#promotion-slider [dir='rtl'] .slick-next {
    right: auto;
    left: 50px;
}
.fare-promotion-item{
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 0 15px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}
.fare-promotion-item img{
	width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.fare-promotion-item .from{
	color: #c4c4c4;
	display: block;
	font-size: 16px;
}
.fare-promotion-item .to{
	font-size: 25px;
    font-weight: bold;
	    line-height: 25px;
}
.from-to-wrapper{
	padding: 15px 20px 30px 20px;
}
.pr-title{
	color: #c4c4c4;
	position:absolute;
	right:30px;
	bottom:75px;
	font-size:15px;
}
.from-usd{
	background-color: #f7f7f7;
	padding: 15px 20px;
	color: #c4c4c4;
	border-radius: 5px;
}
.usd{
	color: #CD0000;
	font-size: 20px;
	line-height: 15px;
}
.fare-usd{
	color: #CD0000;
	font-size: 40px;
    padding-left: 20px;
	font-weight: bold;
	display:table-cell;    
	vertical-align: middle;
}
.right-arrow{
	display:table-cell;    
	vertical-align: middle;    
	text-align: right;
    width: 70%;
	font-size: 20px;
}
.right-arrow a{
	color: #CD0000;	
}
.right-arrow a:hover{
	color: #000;
}

#promotion-slider.slick-initialized {
display: block;
}
/* ===============================================
 * News Widget Home Page
 * ===============================================*/
.news-widget {min-height:150px; margin:10px 0; background-color:#ff7b00; border-radius:5px; box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 0 15px 0 rgba(0, 0, 0, 0.19);}
.news-widget .left-col {min-height:55px;}
.news-widget .left-col h2 {color:#ffffff; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; margin:15px 0 0 5px;}
.news-widget .right-col {background-color:#ffffff; border-radius:0 5px 5px 0;}
.news-widget .right-col .top {min-height:150px; padding:16px 20px; }
.news-widget .right-col .top h4 {font-weight:700; line-height:26px;}
.news-widget .right-col .top .link a {color:#d10006;}
.news-widget .right-col .top .link a:hover {color:#ff7b00;}
.news-widget .right-col .top .link i {margin-left:6px;}
.news-widget .right-col .bottom {background-color:#f7f7f7; height:50px; border-radius:0 0 5px 0;}
.news-widget #news-widget-control {padding:0;}
.news-widget #news-widget-control button.slick-arrow {margin-top:23px;}
.news-widget #news-widget-control button.slick-arrow:before {color:#bfbfbf; font-size:26px;}
.news-widget #news-widget-control ul.slick-dots {position:absolute; top:10px;}
.news-widget #news-widget-control .slick-dots button:before {color:#bfbfbf;}
.news-widget #news-widget-control .slick-dots li.slick-active button:before {color:#ff7b00;}
.news-widget #news-widget-control .slick-dots li:hover button:before {color:#ff7b00;}
@media (max-width: 979px) {
    .news-widget .right-col {border-radius:0 0 5px 5px;}
    .news-widget .right-col .bottom {border-radius:0 0 5px 5px;}
}



/*** Sign up Schedule Follow Section ***/
#signup-schedule-follow {
    margin-top:30px;
}

.opt-wrapper{
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 0 15px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}
.opt-wrapper .image-wrapper{
	padding: 40px;
}
.opt-wrapper .image-wrapper img{
	margin: 0 auto;
	display: block;
}
.opt-wrapper .content-wrapper{
	background-color: #FED700;
	color: #685E42;
	text-align: center;
	min-height: 150px;
}
.opt-wrapper .content-wrapper .title{
    font-size: 24px;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 10px;
}
.opt-wrapper .content-wrapper .description{
	font-size: 14px;
    line-height: 20px;
    padding-bottom: 20px;
	padding-left: 20px;
    padding-right: 20px;
}
.opt0, .opt1{
	margin-right: 12.5%;
}

/** Learn More Section **/

.learn-more-image-wrapper img{
	    width: 100%;
}
.learn-more-wrapper a {
    color:#333;
}
 .learn-more-wrapper a:hover {
     color: #23527c;
 }
.learn-more-content-wrapper{
    position: relative;
    text-align: center;
    margin-top: -7px;
}
.learn-more-wrapper{
    margin-bottom: 40px;
}
.learn-more-content-wrapper .title{
	background: #FED700;
    font-size: 20px;
    font-weight: bold;
    padding: 3px 10px;
    margin-top: -17px;
    margin-left: auto;
    display: inline-block;
    margin-right: auto;
    float: none;
}
.learn-more-content-wrapper .description{
	font-size: 20px;
    clear: both;
    font-weight: bold;
    padding: 20px;
    text-align: center;
}



/* ====================================================================================================================
 * Seat Class Section
 * ====================================================================================================================*/

#seat-class-slider {
    margin-bottom:100px;
}

#seat-class-slider .seat-class-wrap {
    margin:0;
}

#seat-class-slider .seat-class-wrap .slider-tabs {
    background-color: #FF7B00;
    min-height:482px;
}
#seat-class-slider .seat-class-wrap .slider-tabs li {
    margin-top:0;
}
#seat-class-slider .seat-class-wrap .slider-tabs li a {
    color:white;
    border-radius:0;
    outline:none;
    padding:0 0 0 50px;
}
#seat-class-slider .seat-class-wrap .slider-tabs li a h3 {
    font-size:18px;
    margin-bottom:20px;
}
#seat-class-slider .seat-class-wrap .slider-tabs li.active a {
    color:white;
    border-radius:0;
    outline:none;
    padding:30px;
}
#seat-class-slider .seat-class-wrap .slider-tabs li.active a h3 {
    margin:7px 0 0 0;
    font-size:32px;
}
#seat-class-slider .seat-class-wrap .slider-tabs li a .icon {
    width:50px;
    margin-left:-10px;
}
#seat-class-slider .seat-class-wrap .slider-tabs li a .icon,#seat-class-slider .seat-class-wrap .slider-tabs li a .subtitle {
    display:none;
}
#seat-class-slider .seat-class-wrap .slider-tabs li.active a .icon,#seat-class-slider .seat-class-wrap .slider-tabs li.active a .subtitle {
    display:block;
}
#seat-class-slider .seat-class-wrap .slider-tabs li.active a {
    background-color: #FED700;
}
#seat-class-slider .seat-class-wrap .slider-tabs li a:hover {
    background-color: transparent;
}
#seat-class-slider .seat-class-wrap .slider-tabs li.active a:hover {
    background-color: #FED700;
}
#seat-class-slider .seat-class-wrap .tab-col {
    padding-right:0;
}
#seat-class-slider .seat-class-wrap .image-col {
    padding-left:0;
}

/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: block;    /* undo display:none          */
    height: 0;         /* height:0 is also invisible */
    overflow: hidden;  /* no-overflow                */
}
.tab-content > .active, .pill-content > .active {
    height: auto;      /* let the content decide it  */
} /* bootstrap hack end */

@media (max-width: 979px) {
    #seat-class-slider .seat-class-wrap .slider-tabs {
        min-height:0;
    }
    #seat-class-slider .seat-class-wrap .tab-col {
        padding-right:15px;
    }
    #seat-class-slider .seat-class-wrap .image-col {
        padding-left:15px;
        min-height:200px;
    }
    #seat-class-slider .seat-class-wrap .image-col .image img {
        width:100%;
        height:auto;
    }
}

/*----------------------------
    Content Pages
-----------------------------*/
#content h1 {
    padding-top: 45px;
    border-bottom: 1px solid #afafaf;
    padding-bottom: 20px;
}

#content .content {
    margin:30px 0 100px 100px;
}

#content .content .richtext img {
    max-width:100%;
}

#content .content li {
    list-style:disc;
    margin-left:20px;
}
@media (max-width: 979px) {
    #content .content {
        margin:20px 0 100px 0;
    }
}

/*----------------------------
    About Pages
----------------------------*/
#about-content h1 {
    padding-top: 45px;
    border-bottom: 1px solid #afafaf;
    padding-bottom: 20px;
}
#about-banner .about-banner-image img {
    min-height:400px;
    width:100%;
}
@media (max-width: 1200px) {
    #about-banner .about-banner-image {
        min-height:400px;
    }
    #about-banner .about-banner-image img {
        width: 1200px;
        left:50%;
        margin-left:-600px;
        position:absolute;
    }
}
.about-us-banner-wrapper{
    position: relative;
}
.about-us-banner-wrapper .banner-content > *{
    margin:50px 0;
}
.about-us-banner-wrapper .banner-content{
    position: absolute;
    top: 17%;
    text-align: center;
    width: 100%;
}
.about-us-banner-wrapper .banner-content .main_text{
    font-size: 28px;
    color: #fed700;
    font-family: 'IowanOldSt BT', sans-serif;
}
.about-us-banner-wrapper .banner-content .sub-text{
    font-size: 25px;
    color: #fed700;
    width: 37%;
    font-family: 'Arial MT', serif;
    margin: 0 auto;
}
.about-us-banner-wrapper .banner-content .sub-link-1, .about-us-banner-wrapper .banner-content .sub-link-2{
    display: inline-block;
    padding-right: 10px;
    padding-top: 10px;
    opacity: 1;
}
.about-us-banner-wrapper .banner-content .sub-link-1:hover, .about-us-banner-wrapper .banner-content .sub-link-2:hover{
    opacity: 0.8;
}
.about-bottom-menu-item{
    background-color: #fed700;
    padding: 20px;
    display: table;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
}
.about-bottom-menu-item:hover{
    opacity: 0.9;
}
.about-bottom-menu-item .icon{
    display: table-cell;
    vertical-align: middle;
    width: 25%;
}
.about-bottom-menu-item .title{
    display: table-cell;
    vertical-align: middle;
    color: #685e42;
    padding-top: 14px;
}
.about-bottom-menu-item > .title .main-title{
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0px;
    line-height: 20px;
}
.about-bottom-menu-item > .title .learn{
    font-size: 15px;
    color: #897a33;
    margin: 0px;
    font-weight: normal;
}
.about-bottom-menu-item .link{
    display: table-cell;
    vertical-align: middle;
    color: #685e42;
}
.bottom-img img{
    margin: 0 auto;
    display: block;
    padding-top: 40px;
    width: 80%;
}

.about-us-bottom-wrap .quote{
    width: 75%;
}

.about-us-bottom-wrap {
    margin-bottom:100px;
}




@media (max-width: 979px) {

    .about-us-banner-wrapper .banner-content{
        top: 30px;
    }
    .sub-link-1 img, .sub-link-2 img{
        width: 70%;
    }
    .about-us-banner-wrapper .banner-content .sub-link-1, .about-us-banner-wrapper .banner-content .sub-link-2{
        padding-right: 0;
        padding-top: 0;
    }
    .about-us-banner-wrapper .banner-content .sub-text {
        width: 90%;
    }
}


/*-------------------
    Flight Schedule
---------------------*/

.address-wrapper{
	display: table;
}
.address-img-wrapper, .address{
	display: table-cell;
}
.address{
	padding-left: 15px;
}
.address-img-wrapper, .address strong{
	font-size: 21px;
}
.address-wrapper{
	margin: 30px 0;
}
.address .add_txt{
	color:#707070;
}

.sliderpattern {
    position: absolute;
    z-index: 9;
    top: 40px;
    width: 100%;
    margin-left: 50px;
	color:#fff;
}
.flight-info-wrapper a{
	background: #f6f6f8;
	display: block;
	margin: 30px 0;
	padding: 30px;
	border-radius: 10px;
	background-image: url("../images/download-arrow.png");
	background-repeat: no-repeat;
	background-position: right 15px bottom 15px;
	transition: all 0.5s ease 0s;
}
.flight-info-wrapper a:hover{
	background: #fed700;
	background-image: url("../images/download-arrow.png");
	background-repeat: no-repeat;
	background-position: right 15px bottom 15px;
	transition: all 0.5s ease 0s;
}
.flight-info-wrapper a .title{
	font-size: 16px;
	color: #685e42;
}
.flight-info-wrapper a .title:after{
	content: "";
	display: block;
	margin: 10px 0 20px;
	height: 3px;
	width: 35px;
	background-color: #ffd767;
}
.flight-info-wrapper a .date{
	font-size: 20px;
	font-weight: bold;
	color: #685e42;
}
.flight-info-wrapper a p{
	color: #685e42;
}
.about-us-bottom-wrap .quote{
	color: #bababa;
	padding: 40px;
    text-align: center;
    font-size: 18px;
    font-style: italic;
        width: 50%;
    margin: 0 auto;
}
.flight-schedule-banner {
	position: relative;
}
.flight-schedule-banner .image-wrapper img{
	width: 100%;
}
.flight-schedule-banner .content-wrapper{
	position: absolute;
    top: 33%;
    color: #fed700;
    border: 1px solid #fed700;
    padding: 25px;
    font-size: 20px;
    width: 21%;
    text-align: center;
    left: 41%;
}

/*---------------------------
    Tashi Miles Registration
-----------------------------*/

#registration-content {
    margin-top: 60px;
}

/*--------------------
    Forms
------------------------*/


.manage-booking .title{
	padding-top: 40px;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 30px;
}
.custom-form-wrapper{
    margin-bottom: 20px;
	border: 1px solid #bcbcbc;
    display: block;
    overflow: hidden;
    padding: 25px;
    border-radius: 5px;
    background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(241,241,241,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(241,241,241,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(241,241,241,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(241,241,241,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(241,241,241,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 );
}
.form-link {
    color:#333;
}
.form-link:focus {
    color:#333;
    outline:none;
    text-decoration:none;
}
.form-link:hover {
    color:#FF7E22;
}
.custom-form-wrapper .error {
    color:red;
    font-size:13px;
    float:right;
}
.datepicker{
	background-image: url(../images/calender.jpg);
    background-repeat: no-repeat;
    background-position: right 10px top 3px;
}
.custom-form-wrapper textarea {
    border-radius:5px;
    width:100%;
    height:200px;
}
.custom-input{
	    border: 1px solid #bcbcbc;
    border-radius: 5px;
    box-shadow: none;
}
.custom-btn{
	background: #ff781e;
    border: 0px;
    color: #fff;
    padding: 10px 60px;
    border-radius: 5px;
    margin-right: 20px;
    transition: all 0.5s ease 0s;
}
.custom-btn:hover{
	background: #fed700;
}
.required_input:after {
    content:" *";
    color: #e32;
    position: absolute;
    margin: 0 0 0 -20px;
    font-size: xx-large;
    padding: 0 5px 0 0;
}
.red{
	color: red;
}
.orange{
    background-color: #ff7e22;
    color: #fff;
    padding: 2px;
    line-height:1;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    display: inline-block;
    text-align: center;
}
.one-way{
	margin-bottom:  20px;
	overflow: hidden;
}
.custom-form-wrapper .title{
	font-weight: bold;
    color: #555;
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}
.page-title{
	font-weight: bold;
	font-size: 20px;
	    padding: 15px 30px 0;
}
.tashi-registration .title{
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
}
.tashi-registration .req-info{
	display: inline-block;
    float: right;
}
.preferrred-mail input{
	margin: 0 10px;
}
.preferrred-mail {
	overflow: hidden;
}
.business-section ,.home-section, .mobile-section {
	overflow: hidden;
}
.btn-grey{
	margin: 0;
    height: 32px;
    padding: 4px 15px;
    border: 0;
    background: #e7e7e7;
    border-radius: 5px;
    transition: all 0.5s ease 0s;
}
.btn-grey:hover{
	background: #ff781e;
}
.radio{
	color: #AAAAAA;
    display: inline-block;
    float: left;
    margin: 0;
}
.radio + .radio {
    margin-top:0;
}

.radio label{
    display: block;
    position: relative;
    font-weight: 300;
    margin: 0;
    padding: 0;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    color: #444;
    -webkit-transition: all 0.25s linear;
}

table{
	width: 85%;
	border: 0;
}
th{
	border:1px solid #ccc;
	background:#a5a5a5 ;
	color: #fff;
	padding: 10px;
    text-align: center;
}
tr{
	    border: 1px solid #ccc;
}
td{
	padding: 10px;
	text-align: center;
	border: 1px solid#ccc;
}
.tier-item  {
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 0 15px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
        padding: 20px;
    margin-bottom: 30px;
}
.tier-item  .tier-img img{
	width: 100%;
}
.tier-item  .tier-title{
	    text-align: center;
    font-size: 14px;
    padding-top: 10px;
    font-weight: bold;
} 
.pink {
	background: #ffe1df;
}
.peach{
	background: #ffdac1;
}
.orang{
	background: #fff1cf;
}
.blue{
	background: #f6f6f6;
}
.table-container {
    width: 100%;
    overflow-y: auto;
    margin: 0 0 1em;
}

@media (max-width: 480px) {
	.about-bottom-menu-item{
		display: block;
	}
	.about-bottom-menu-item .icon{
		display: block;
    	width: 100%;	
    	    text-align: center;
	}
	.about-bottom-menu-item .title {
	    display: block;
	    text-align: center;
	}
	.about-bottom-menu-item .link {
	    display: block;
	    text-align: center;
	}
}
@media (max-width: 767px) {
	.custom-form-wrapper .col-md-4, .custom-form-wrapper .col-md-2, .custom-form-wrapper .col-md-3, .custom-form-wrapper .col-md-6, .custom-form-wrapper .col-xs-12{
		margin-bottom: 20px;
	}
	.cl-xs{
		clear: both;
	}
	.flight-schedule-banner .content-wrapper{
		    width: 80%;
    		left: 10%;
    		top: 19%;
    		padding: 0;
	}

	.opt-wrapper{
		margin-bottom: 30px;
	}
	.equal-height-container {
	    display: block;
	}
	.left-wrap{
		flex-direction: row;
	}
	.left-section-first, .left-section-second{
		padding: 15px;
	}
	.footer-quick-links, .about-us-footer-links , .footer-info {
		padding-top: 25px;
		padding-bottom: 0;
	}
	.footer-social-section{
		padding-top: 25px;
		padding-bottom: 0;
	}
	.menuwrap .nav-trigger + label{
		left: 25px;
        margin-top:9px;
		color: #CD0000;
	}
	.menuwrap{
	    min-height: 85px;
		width:100vw;
		background-color: #FED700;
	}
	.navigation{
		top: 85px;
		background-color: #FED700 !important;
	}
	.navigation > li > a{
		    color: #000;
			font-size: 18px;
			text-transform: uppercase;
			border: 0;
			font-weight: bold;
	}
	.innerul{
		display: block !important;
	}
	.navigation .innerrow .innerul a{
		border: 0;
		    color: #444;
		font-size: 16px;
	}
	.menu-open::before{
		content: "\f00d" !important;
	}
}

@media (min-width: 768px) and (max-width: 979px){
	.menuwrap .nav-trigger + label{
		left: 25px;
		color: #CD0000;
        margin-top:9px;
	}
	.menuwrap{
	    min-height: 85px;
		background-color: #FED700;
	}
	.navigation{
		top: 85px;
		background-color: #FED700 !important;
	}
	.navigation > li > a{
		    color: #000;
			font-size: 18px;
			text-transform: uppercase;
			border: 0;
			font-weight: bold;
	}
	.innerul{
		display: block !important;
	}
	.navigation .innerrow .innerul a{
		border: 0px;
		    color: #444;
		font-size: 16px;
	}
	
	.flight-schedule-banner .content-wrapper{
		    width: 40%;
    		left: 30%;
	}

	.left-section-first, .left-section-second{
		padding: 15px;
	}
}
@media (min-width: 1000px) and (max-width: 1200px){
	.opt-wrapper .image-wrapper {
	    padding: 15px;
	}
}
.table-container li {
	list-style:outside;
	margin-left:20px;
}




/* ========== Flight Schedule Search ========== */
#flight-schedule-search {
	visibility: hidden;
}

#flight-schedule-search .flight-schedule-search-select {
	width: 100%;
}

#flight-schedule-search .no-result {
    margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
}

#flight-schedule-search .search-result-title {
	font-size: 22px;
}

#flight-schedule-search .table-head {
	background: rgb(138, 138, 138);
	height: 60px;
	border-radius: 6px;
	color: #fff;
}

#flight-schedule-search .search-result-table-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	text-align: center;
}

#flight-schedule-search .table-row {
	border-bottom: 1px solid gray;
	height: 60px;
	overflow: hidden;
}
#flight-schedule-search .table-row:last-child {
	border-bottom: none;
}
#flight-schedule-search .table-row:hover {
	color: #ff7b00;
}
#flight-schedule-search .table-row .row {
    height: 100%;
    overflow: hidden;
}
@media (max-width: 767px) {
    #flight-schedule-search .table-row {
        height: 120px;
    }
    #flight-schedule-search .table-row .row {
        height: 50%;
    }
    #flight-schedule-search .search-result-table-box.col-xs-0 {
        display: none;
    }
}
@media (min-width: 768px) {
    #flight-schedule-search .table-row .phone-row {
        display: none;
    }
}


#flight-schedule-search .book-now-btn {
	width: 90%;
	height: 40px;
	border: none;
	outline: none;
	border-radius: 8px;
	background: #ff7b00;
	color: #fff;
}

#flight-schedule-search .search-result-notes {
	font-size: 16px;
	font-weight: bold;
}

#flight-schedule-search .search-result-notes p {
	margin-top: 20px;
	margin-bottom: 0;
}

.el-select-dropdown__item {
    font-size: 12px !important;
}

.el-select-dropdown.el-popper {
    max-width: 100%;
}
